@charset "UTF-8";

/* ************************************** */
@font-face {
	font-family: 'OpenSans-Regular';
	src: url('/fts/OpenSans-Regular.eot');
	src: url('/fts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
		 url('/fts/OpenSans-Regular.woff') format('woff'),
		 url('/fts/OpenSans-Regular.ttf') format('truetype'),
		 url('/fts/OpenSans-Regular.svg#FontName') format('svg');
}

@font-face {
	font-family: 'OpenSans-Bold';
	src: url('/fts/OpenSans-Bold.eot');
	src: url('/fts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		 url('/fts/OpenSans-Bold.woff') format('woff'),
		 url('/fts/OpenSans-Bold.ttf') format('truetype'),
		 url('/fts/OpenSans-Bold.svg#FontName') format('svg');
}

@font-face {
	font-family: 'OpenSans-CondensedLight';
	src: url('/fts/OpenSans-CondensedLight.eot');
	src: url('/fts/OpenSans-CondensedLight.eot?#iefix') format('embedded-opentype'),
		 url('/fts/OpenSans-CondensedLight.woff') format('woff'),
		 url('/fts/OpenSans-CondensedLight.ttf') format('truetype'),
		 url('/fts/OpenSans-CondensedLight.svg#FontName') format('svg');
}

@font-face {
	font-family: 'OpenSans-Light';
	src: url('/fts/OpenSans-Light.eot');
	src: url('/fts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
		 url('/fts/OpenSans-Light.woff') format('woff'),
		 url('/fts/OpenSans-Light.ttf') format('truetype'),
		 url('/fts/OpenSans-Light.svg#FontName') format('svg');
}

@font-face {
	font-family: 'OpenSans-Semibold';
	src: url('/fts/OpenSans-Semibold.eot');
	src: url('/fts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
		 url('/fts/OpenSans-Semibold.woff') format('woff'),
		 url('/fts/OpenSans-Semibold.ttf') format('truetype'),
		 url('/fts/OpenSans-Semibold.svg#FontName') format('svg');
}

@font-face {
	font-family: 'OpenSans-Italic';
	src: url('/fts/OpenSans-Italic.eot');
	src: url('/fts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
		 url('/fts/OpenSans-Italic.woff') format('woff'),
		 url('/fts/OpenSans-Italic.ttf') format('truetype'),
		 url('/fts/OpenSans-Italic.svg#FontName') format('svg');
	font-style: normal;
	font-weight: normal;
}
/* ************************************ */

* {
  box-sizing: border-box;
}

html {
  margin: 0;
  padding: 0;
  width: 100%;
  min-height: 100%;
  font-size: 100%;
  font-size: 16px;
  font-size: 1rem;
  font-family: 'OpenSans-Regular', 'sans-serif';
  font-weight: normal;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  min-width: 336px;
  min-height: 100%;
  font-size: 16px;
}

.clearfix:after {
  content: '';
  display: table;
  clear: both;
}

h1 {
	font-family: 'OpenSans-Semibold';
	font-size: 20px;
	font-size: 1.25rem;
}

h2 {
	font-family: 'OpenSans-Bold';
	font-size: 16px;
	font-size: 1rem;
}

h3, h4 {
	font-family: 'OpenSans-Bold';
	font-size: 14px;
	font-size: 0.875rem;
}

h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px 0px 0px;
	color: #000;
}

p {
	font-family: 'OpenSans-Regular';
	font-size: 16px;
	font-size: 1rem;
}


html {
	font-size: 100%;
	min-height: 100%;
	font-size: 100%;
	font-size: 16px;
	font-size: 1rem;
}

body {
	margin: 0px;
	font-family: 'OpenSans-Regular';
}

p {
	margin: 0 24px 42px 0;
	line-height: 1.8;
}

img {
	display: block;
    max-width: 100%;
    height: auto;
    border: 0px;
    float: left;
    margin: 24px 24px 24px 0;
}

a {
	text-decoration: none;
	color: #3a67c8;
}

a:visited {

}

a:hover {
	text-decoration: underline;
}

h1 a, h2 a, h3 a, h4 a {
	text-decoration: none;
	cursor: pointer;
}

/* ol {
	margin:0px;
	padding:0px;
	counter-reset:item;
	list-style:none;
}

ol li {
	margin: 0px;
	padding: 5px 0 5px 20px;
	display: block;
	font-weight: bold;
	padding-bottom: 3px;
}

ol ol li {
	font-weight:normal;
}

ol>li:before {
	counter-increment: item;
	content: counters(item,".") '.';
	margin-right: 5px;
	padding: 0px;
	font-weight: bold;
	color: #2d6b42;
}

li ol {
	margin: 10px 0px 10px 22px;
}

ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul li {
	margin: 0px;
	padding: 5px 0 5px 20px;
	font-weight: bold;
	color: #4f4f4f;
	background: url("/desimages/ul_items_2.png") 10px 12px no-repeat;
	background-size: 5px 8px;
}

ul li:first-child{margin-top:10px;}
ul li:last-child{margin-bottom:5px;}
ul ul{margin:5px 0px 5px 5px;}
ul ul li{font-weight: normal}
ul li ul li ul{padding:0;}


table{border:none;margin:15px 0px;border-collapse:collapse;table-layout:fixed;width:100%!important;}
table tr td{width:1px!important;}
caption{font-size:16px;font-weight:bold;text-align:left;padding-bottom:10px;text-transform:uppercase;color:#e8ac0a;}
th, td{padding:10px 10px 10px 20px;text-align:left;border:none;color:#253f25;}
th{text-align:center;background-color:#2d6b42;color:#fff;font-size:14px;text-transform:uppercase;}
tr:nth-child(even){background-color:#fffbef;}
tr:nth-child(odd){background-color:#fcfffb;}
td{border-right:1px dashed #72af87;}
td:last-child{border:none;}

hr{height:1px;border: 0px;border-top:3px solid #e8ac0a;margin: 10px 0px} */